﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34322.80
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "practical_work_17_5", "practical_work_17_5.vcxproj", "{846E795A-98DA-4467-860C-60DBA9AF1793}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{846E795A-98DA-4467-860C-60DBA9AF1793}.Debug|x64.ActiveCfg = Debug|x64
		{846E795A-98DA-4467-860C-60DBA9AF1793}.Debug|x64.Build.0 = Debug|x64
		{846E795A-98DA-4467-860C-60DBA9AF1793}.Debug|x86.ActiveCfg = Debug|Win32
		{846E795A-98DA-4467-860C-60DBA9AF1793}.Debug|x86.Build.0 = Debug|Win32
		{846E795A-98DA-4467-860C-60DBA9AF1793}.Release|x64.ActiveCfg = Release|x64
		{846E795A-98DA-4467-860C-60DBA9AF1793}.Release|x64.Build.0 = Release|x64
		{846E795A-98DA-4467-860C-60DBA9AF1793}.Release|x86.ActiveCfg = Release|Win32
		{846E795A-98DA-4467-860C-60DBA9AF1793}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {14EB9071-8437-4225-9E01-4BFDCF3FEBDB}
	EndGlobalSection
EndGlobal
